Sailclear-2022 - Bug #2374

Individuals List > check blank pagination . Not able to see records of pages after 30
05/25/2022 03:31 PM - priyanka Sharma

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205251531-agmeu.png

History

#1 - 05/25/2022 03:33 PM - priyanka Sharma

- Subject changed from Individuals List > check blank pagination to Individuals List > check blank pagination . Not able to see records of another

pages
- Priority changed from Normal to High

#2 - 05/25/2022 03:33 PM - priyanka Sharma

- Subject changed from Individuals List > check blank pagination . Not able to see records of another pages to Individuals List > check blank

pagination . Not able to see records of pages after 30

#3 - 06/02/2022 05:10 PM - satyam vishwakarma

- Status changed from New to In Progress

#4 - 06/03/2022 09:56 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#5 - 06/03/2022 04:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
